<?php
require '../../db.php';
if ($_GET["uyesil"]) {
  $uyeid = $_GET["uyesil"];
  $sil = mysqli_query($db, "DELETE FROM uyeler WHERE id = '$uyeid'");
  if ($sil) {
    echo '<script>window.location.href = "../uliste.php";</script>';
  }
}
if ($_GET["yorumcusil"]) {
  $yid = $_GET["yorumcusil"];
  $sil = mysqli_query($db, "DELETE FROM yorumcular WHERE id = '$yid'");
  if ($sil) {
    echo '<script>window.location.href = "../fliste.php";</script>';
  }
}
if ($_GET["paketsil"]) {
  $paketid = $_GET["paketsil"];
  $sil = mysqli_query($db, "DELETE FROM paketler WHERE id = '$paketid'");
  if ($sil) {
    echo '<script>window.location.href = "../paketliste.php";</script>';
  }
}
if ($_GET["duyurusil"]) {
  $duyuruid = $_GET["duyurusil"];
  $sil = mysqli_query($db, "DELETE FROM duyurular WHERE id = '$duyuruid'");
  if ($sil) {
    echo '<script>window.location.href = "../duyurulistesi.php";</script>';
  }
}
if ($_GET["sorusil"]) {
  $soruid = $_GET["sorusil"];
  $sil = mysqli_query($db, "DELETE FROM sikcasorulan_sorular WHERE id = '$soruid'");
  if ($sil) {
    echo '<script>window.location.href = "../sksorular.php";</script>';
  }
}
if ($_GET["yorumsil"]) {
  $yorumid = $_GET["yorumsil"];
  $sil = mysqli_query($db, "DELETE FROM yorumcu_yorumlari WHERE id = '$yorumid'");
  if ($sil) {
    echo '<script>window.location.href = "../fyorumlar.php";</script>';
  }
}
if ($_GET["iletisimsil"]) {
  $iletisimid = $_GET["iletisimsil"];
  $sil = mysqli_query($db, "DELETE FROM iletisim WHERE id = '$iletisimid'");
  if ($sil) {
    echo '<script>window.location.href = "../iletisimayar.php";</script>';
  }
}
if ($_GET["yorumcuonay"]) {
  $yorumcuidsisi = $_GET["yorumcuonay"];
  $sil = mysqli_query($db, "UPDATE yorumcular SET onay = '1' WHERE id = '$yorumcuidsisi'");
  if ($sil) {
    echo '<script>window.location.href = "../obekleyenfalci.php";</script>';
  }
}
 ?>
